/***************************************************/
/* These classes are internal content based classes */
.original_article
{
  color: #666666;
  font-size: 10px;
  display: none;
}
.article_title
{
  color: #00204E;
}
.article_author
{
  font-size: 12px;
  font-weight: normal;
  color: #003A93;
}
.book_title
{
  color: #00204E;
}
.book_author
{
  font-size: 12px;
  font-weight: normal;
  color: #003A93;
}
.article_blurb
{
  font-size: 12px;
  color: #333333;
  text-align: center;
  font-style: italic;
}
.article_interviewer
{
  color: #003A93;
}
.article_interviewee
{
  color: #003A93;
}
.article_closing
{
  color: #333333;
}
.article_closing_bio
{
  color: #333333;
}
.article_footer
{
  color: #333333;
}
.dated_header
{
  font-size: 12px;
  color: #003A93;
}
.dated_footer
{
  font-size: 12px;
  color: #003A93;
}
/***************************************************/




body{
margin-top: 0px;
margin-bottom: 0px;
margin-left: 3px;
margin-right: 0px;
background-color: #FEF9ED;
padding: 0 0 0 0;
}

div.bodytext{
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
}

div.sidenav{
padding-bottom: 10px;
}

div.intright{
padding-left: 10px;
padding-top: 20px;
}

div.currentinterior{
padding-bottom: 20px;
padding-top: 10px;
}

div.advertiserslinks{
line-height: 20px;
}


div.dhtml
{
  z-index:1;
}

  
div.toptagline{
color: #FFFFFF;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
font-weight: bold;
padding-left: 14px;
padding-top: 6px;
padding-bottom: 10px;
letter-spacing: 4px;
word-spacing: 9px;
}

div.currentissuepocket{
margin-left: 28px;
width: 170px;
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
text-align: left;
}

div.reviewspocket{
margin-left: 28px;
width: 170px;
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
text-align: left;
padding-bottom: 10px;
}

div.featurepocket{
width: 346px;
background: #FEF9ED;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-size: 9pt;
text-align: left;
border-style : solid;
border-color : #C6C3BE;
border-width : 1px;
border-left: 0px;
border-right: 0px;
padding-bottom: 10px;
padding-top: 5px;
padding-left: 2px;
padding-right: 2px;
margin-bottom: 10px;
}


div.dharmapocket{
background: #FDF7E8;
border-style : solid;
border-color : #C6C3BE;
border-width : 1px;
border-left: 0px;
border-right: 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
text-align: left;
color: #000000;
padding-left: 6px;
padding-right: 5px;
padding-bottom: 10px;
padding-top: 10px;
}

div.dharmapocket p{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #000000;
}


div.spotlightpocket{
color: #000000;
font-size: 8pt;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align: center;
padding-left: 6px;
padding-right: 5px;
padding-bottom: 10px;
padding-top: 6px;
}

div.aboutpocket{
font-size: 9pt;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align: left;
color: #8F8F8F;
}

form {
display: inline;
}

.mainitem{
width: 140px;
color: #C6C3BE;
padding-bottom: 8px;
}


.mainlevel_spotlightmenu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold; color: #00204E}

 

a.mainlevel_spotlightmenu{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #000000; text-decoration: none}
a.mainlevel_spotlightmenu:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #000000; text-decoration: none}
a.mainlevel_spotlightmenu:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #CF2400; text-decoration: underline}
a.mainlevel_spotlightmenu:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #000000; text-decoration: none}

. search_searchbox { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #00204E}
.inputbox_searchbox { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #00204E}
.button_searchbox { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #00204E}

.contentpaneopen { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000; text-align: left}


.componentheading { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; color: #00204E; text-align: left; padding-top: 8px; padding-left: 2px}

.searchintro{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000; text-align: left}

.contentpanecontact { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000; text-align: left}

.mainlevel-nav { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; color: #FFFFFF; text-align: center}

.sm_txt { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #000000; text-align: left}

.form-top-title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; color: #00204E}

.form-txt { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000}

H1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; color: #00204E; padding-top: 10px}
H2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #00204E; margin-bottom: 2px; margin-top: 2px}
H3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #000000; margin: 0, padding: 0; display:inline;}

p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000}

td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000}

/* mcam - added !important */
a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #000000 !important; text-decoration: underline;}
a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #000000 !important; text-decoration: underline}
a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #CF2400 !important; text-decoration: none}
a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #000000 !important; text-decoration: underline}


a.mainlevel { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #000000 !important; text-decoration: none}
a.mainlevel:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #000000 !important; text-decoration: none}
a.mainlevel:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #CF2400 !important; text-decoration: underline}
a.mainlevel:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #000000 !important; text-decoration: none}

/*
h2 a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #00204E !important; text-decoration: none}
h2 a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #00204E !important; text-decoration: none}
h2 a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #00204Ev; text-decoration: underline}
h2 a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #00204E !important; text-decoration: none}
*/

h2 a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #000000 !important; text-decoration: none}
h2 a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #000000 !important; text-decoration: none}
h2 a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #000000; text-decoration: underline}
h2 a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #000000 !important; text-decoration: none}


a.mainlevel-nav { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; color: #FFFFFF !important; text-decoration: none}
a.mainlevel-nav:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; color: #FFFFFF !important; text-decoration: none}
a.mainlevel-nav:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; color: #000000 !important; text-decoration: underline}
a.mainlevel-nav:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; color: #FFFFFF !important; text-decoration: none}

a.mainlevelbotlinks{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000 !important; text-decoration: none}
a.mainlevelbotlinks:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000 !important; text-decoration: none}
a.mainlevelbotlinks:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #CF2400 !important; text-decoration: underline}
a.mainlevelbotlinks:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000 !important; text-decoration: none}



#banner_top_200_120
{
  background: #fdf9ed;
  float: right;
  margin: 15px;
}
#banner_left_120_240
{
  background: #fdf9ed;
  margin: 5px 0px 5px 0px;
}

#banner_right_180_300
{
  background: #fdf9ed;
  margin: 5px 0px 5px 0px;
}

#banner_bottom_600_160
{
  background: #fdf9ed;
  margin: 5px 0px 5px 0px;
}
